-- Customer specific once-script
-- BiOns
-- (c) 2011 SG|facilitor bv 
-- $Revision$ 
-- $Id$
--
-- Support: +31 53 4800710

SET ECHO ON;
SPOOL bons21519.lst;

update mld_opdr 
set mld_opdr_einddatum = to_date('14-10-2011','dd-mm-yyyy')
where mld_opdr_key = 18;

COMMIT;
SPOOL OFF;
